<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
		<!-- charset for western char -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- for mobile devices -->
	<title>Capstone</title>
<link rel="stylesheet" type="text/css" href="file:///home/day7/Desktop/Capstone1/css/bootstrap.css"> 

   <link href="https://fonts.googleapis.com/css?family=Barlow|Crimson+Text|Muli" rel="stylesheet">

<style>

* {
	margin:0;
	/*font-family: 'Indie Flower', cursive;*/
	/*background-image: url("dbc1.jpg");
	background-repeat:no-repeat;
	background-size:cover;*/
}


body {
  background-color: #474e5d;
  font-family: Barlow, sans-serif;
}


.carousel-inner > .item > img {
 	/*width:350px;*/
 /*	width: 100%;*/
  	/*height:450px;*/
/*

 border: 1px solid #DDDDDD;
    float: left;
    margin: 0pt 3px;
    padding: 2px;
    height: 500px;
    width:  100%;
*/
 width:100%;
    height:400px;
margin:0 auto;
}

#myCarousel{
	width:100%;
	height:100%;
	align:center;

}

.multiPic{
    width:600px;
    height:600px;
    background: url(fiftyshades3.jpg) no-repeat;
    border:5px solid #000000;
    background-size:cover;
    margin:auto;
  }
  .multiPic .text1{
    position:relative;
    top:0px;
    width:590px;
    height:200px;
    background:#FF2400;
    background: url(f1.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic .text2{
    width:590px;
    height:200px;
    top:75px;
    background:#FFA500;
    background: url(f2.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic .text3
  {
    width:590px;
    height:190px;
    top:75px;
    background:#008000;
    background: url(f4.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic:hover .text1,.multiPic:hover .text2,.multiPic:hover .text3
  {
    opacity:0.9;
  }

.multiPic1{
    width:600px;
    height:600px;
    background: url(peterrabbit.jpg) no-repeat;
    border:5px solid #000000;
    background-size:cover;
    margin:auto;
  }
  .multiPic1 .txt1{
    position:relative;
    top:0px;
    width:590px;
    height:200px;
    background:#FF2400;
    background: url(p1.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic1 .txt2{
    width:590px;
    height:200px;
    top:75px;
    background:#FFA500;
    background: url(p2.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic1 .txt3
  {
    width:590px;
    height:190px;
    top:75px;
    background:#008000;
    background: url(p3.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic1:hover .txt1,.multiPic1:hover .txt2,.multiPic1:hover .txt3
  {
    opacity:0.9;
  }

.multiPic2{
    width:600px;
    height:600px;
    background: url(jumanji.jpg) no-repeat;
    border:5px solid #000000;
    background-size:cover;
    margin:auto;
  }
  .multiPic2 .j1{
    position:relative;
    top:0px;
    width:590px;
    height:200px;
    background:#FF2400;
    background: url(j4.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic2 .j2{
    width:590px;
    height:200px;
    top:75px;
    background:#FFA500;
    background: url(j2.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic2 .j3
  {
    width:590px;
    height:190px;
    top:75px;
    background:#008000;
    background: url(j3.jpg) no-repeat;
    background-size:cover;
    opacity:0;
  }
  .multiPic2:hover .j1,.multiPic2:hover .j2,.multiPic2:hover .j3
  {
    opacity:0.9;
  }



</style>

</head>
<body>
 <div class="container">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>

    	<nav class="navbar navbar-inverse" role=navigation>
				<div class=container-fluid>
				<div class=navbar-header>
				<button type=button class="navbar-toggle collapsed" data-toggle=collapse data-target="#bs-example-navbar-collapse-1">
				<span class=sr-only>Toggle navigation</span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				<span class=icon-bar></span>
				</button>
				<a class=navbar-brand href="#">Reel Deal</a>
			</div>
				<ul class="nav navbar-nav">
      				<li><a href="file:///home/day7/Desktop/Capstone1/ReelDeal.html">HOME</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/cgallery.html">GALLERY</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/ctrailer.html">TRAILERS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/csynopsis.html">SYNOPSIS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/creviews.html">REVIEWS</a></li>
              <li><a href="file:///home/day7/Desktop/Capstone1/cabout.html">ABOUT</a></li>
    			</ul>
  			</div>
  		</nav>

  		<div class=container> 
    		<div class=row>
				<div class=col-sm-6>
<!-- 				<h2>Carousel Example</h2>   -->
  				<div id="myCarousel" class="carousel slide" data-ride="carousel">
    				<!-- Indicators -->
    				<ol class="carousel-indicators">
     					<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
      					<li data-target="#myCarousel" data-slide-to="1"></li>
     					<li data-target="#myCarousel" data-slide-to="2"></li>
    				</ol>
    			 <!-- Wrapper for slides -->
    				<div class="carousel-inner">
      					<div class="item active">
        					<img src="blackpanther.jpg" alt="Black Panther">
      					</div>

      					<div class="item">
        					<img src="earlyman.jpg" alt="Early Man">
      					</div>
    
      					<div class="item">
        					<img src="wr.jpg" alt="Wrinkle in Time">
      					</div>

      					<div class="item">
        					<img src="peterrabbit.jpg" alt="Peter Rabbit">
      					</div>

      					<div class="item">
        					<img src="Ready-Player-One.jpg" alt="Ready-Player-One">
      					</div>

      					<div class="item">
        					<img src="Pacific-Rim-Uprising.jpg" alt="Pacific-Rim-Uprising">
      					</div>		
    				</div>

    			<!-- Left and right controls -->
   				 <a class="left carousel-control" href="#myCarousel" data-slide="prev">
      				<span class="glyphicon glyphicon-chevron-left"></span>
      				<span class="sr-only">Previous</span>
    			</a>
    			<a class="right carousel-control" href="#myCarousel" data-slide="next">
      				<span class="glyphicon glyphicon-chevron-right"></span>
      				<span class="sr-only">Next</span>
    			</a>

  				</div>
				</div>

					<div class=row>
						<div class=col-sm-5>
						<div class="well">	
							 <h2>Get up and close to the stars: Behind the Scenes</h2> 
									 <div class="media">
    									<div class="media-left">
      									<img src="cd.gif" class="media-object" style="width:250px">
   					 					</div> 
   					 				</div>	
   					 	</div>
   					 	</div>
   					 </div> 				

			</div>
		</div>	
		<hr>
      <div style="color:white; text-align:center">
    <h1>Movies</h1>
        </div>

    <!-- <div class="container"> -->
      <div class=row>
           <div class=col-sm-12>
              <div class="multiPic">
                  <div class="text1"></div>
                  <div class="text2"></div>
                  <div class="text3"></div>
            </div>
           </div> 
       </div>   
            <br>

       <div class=row>
        <div class=col-sm-12>
              <div class="multiPic1">
                  <div class="txt1"></div>
                  <div class="txt2"></div>
                  <div class="txt3"></div>
            </div>  
		</div>
		</div>
		<br>

		 <div class=row>
        <div class=col-sm-12>
              <div class="multiPic2">
                  <div class="j1"></div>
                  <div class="j2"></div>
                  <div class="j3"></div>
            </div>  
		</div>
		</div>
							

    </div>		

				<hr>
					<footer class=margin-tb-3>
						<div class=row>
							<div class=col-lg-12 style="color:white">
								<p>Copyright &copy; imdb.com,pinterest.com,tomandlorenzo.com,twitter.com,cbs.com,giphy.com,comingsoon.net,liveforfilm.com,technobuffalo.com,z1035.com,nerdist  “No copyright infringement intended,”</p>
							</div>
						</div>
					</footer>	
 		 	


</body>
</html>